@charset "utf-8";
/* 
	-------------------------------
	Edinburgh Street Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/
#enquiry-form{	
	font-size: 1em;	
}
#enquiry-form dl{		
	width: 340px;
	float: left;	
}

#enquiry-form #contact-details{		
	width: 285px;
	float: right;	
}

#enquiry-form dt label{
	font-size: 1em;
	font-weight: bold;
}
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	vertical-align: middle;
}
input{
	vertical-align: middle;
}
input.text, #captcha input.captcha,  textarea, select{
	background-color: #f5f5f5;	
	padding: 4px;	
	border: 1px solid #ccc;
	color: #000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow:inset 0px 1px 1px #666;
   	-webkit-box-shadow:inset 0 0 1px #000000;
   	box-shadow:inset 0 0 2px #000000;
	font-size: 1.2em;
	width: 280px;

	
}

dl.form{
	font-size: 1.2em;
	padding: 5px 0 5px 0;
}
dl.form textarea{
	font-size: 1em;
	width: 280px;
	height: 70px;
}
dl.form input.large{
	width: 99%;
	font-size: 1em;
}
dl.form dd.alt{
	margin: 5px 0 10px 0;
	
}
dl.form dt{	
	clear: left;
	width: 100px;
	margin: 0 0 0 0;
	line-height: 1.3;
	padding: 0px 10px 0px 0;	
	/*text-align: right;*/	
	color: #000;
}
dl.form dt.heading{
	font-size: 1.2em;
	color: #B8A694;
	font-weight: normal;
	padding: 15px 0 10px 0;
	margin: 0 0 5px 0;
	line-height: 1;
	float: none;
	width: 100%;
}
dl.form dt em{
	color: #f00;
}
dl.form dd{
	float: left;
	width: 250px;
	padding: 0;
	margin-bottom: 10px;
	line-height: 1.3;
	color: #E2DBD3;
}
dl.form dd p{
	font-size: 1em;
	line-height: 1.2;
	margin-bottom: 6px;
}
dl.form dd p.note{
	font-size: 0.9em;
}


#captcha{	
	
}
#captcha img{	
	vertical-align: middle;
	display: inline-block;
}
input#captcha {
	width: 60px;
	text-align: center;
	font-weight: bold;	
}


/* =generic search filter */
#search-filter{
	background: url(/img/bg_filter.png) left bottom no-repeat #F2F6F9;
	height: 31px;
	padding: 13px 0 0 10px;	
	margin-bottom: 10px;
	color: #fff;
}
#search-filter a{	
	color: #fff;
}
#search-filter select{
	padding: 0;
	margin: 0 0 0 0;
}

#content.alt #search-filter{
	background-image: url(/img/bg_filter_btm_wide.gif);
}
#content.alt #search-filter-top{
	background-image: url(/img/bg_filter_top_wide.gif);
}

#search-filter p{
	font-size: 1.1em;
	margin: 0;
}
#search-filter ul.filter-list{
	float: left;
	padding: 0 0 0 5px;
	margin: 0;
}
#search-filter ul.filter-list li{
	float: left;
	border-right: 1px solid #fff;
	margin-right: 10px;
	padding: 0 10px 0 0;
	background: none;
	display: inline;
	color: #fff;
}
#search-filter ul.filter-list li.last{
	border: 0;
	margin-right: 0;
}

